Error Installing Wad

Discussion in 'Wii - Hacking' started by bloodletting284, Jul 25, 2009.

Jul 25, 2009

Error Installing Wad by bloodletting284 at 6:42 AM (856 Views / 0 Likes) 3 replies

  1. bloodletting284
    OP

    Newcomer bloodletting284 Newbie

    Joined:
    Aug 11, 2007
    Messages:
    2
    Country:
    United States
    I am currently trying to install the FFCC My Life As A Darklord wad but keep getting an error. I've tried looking everywhere but I can't seem to find an answer to my problems. I keep getting a "Ret = -1022" error. I've tried both Wad Manager 1.3 and 1.4 and two different SD cards. I've installed many wads flawlessly and this is the first to give me any error. Just in case anyone needs to know I'm running a 3.2U Wii and used Softmii for the mod. How can I fix this?
     
  2. Hybridx24

    Member Hybridx24 GBAtemp Regular

    Joined:
    Aug 17, 2008
    Messages:
    152
    Country:
    United States
    Did you install a cIOS by any chance?
     
  3. bloodletting284
    OP

    Newcomer bloodletting284 Newbie

    Joined:
    Aug 11, 2007
    Messages:
    2
    Country:
    United States
    Not that I can remember.
     
  4. Hybridx24

    Member Hybridx24 GBAtemp Regular

    Joined:
    Aug 17, 2008
    Messages:
    152
    Country:
    United States
    Well, I don't even know how you managed to install a WAD without installing a cIOS and the Trucha bug first, so here's a suggestion: Why not try upgrading to Firmware 4.1U? From what I've seen it has pretty much all the capabilities of the old firmwares, plus new additions by Nintendo & Wii devs.

    Before reading: I'm not sure about upgrading a twilight 3.2 Wii to 4.0, or the problems it might cause. Look into that, and for protection, install BootMii as Boot2, and then make a NAND backup. I'm not responsible for anything that goes wrong.

    First, you should upgrade to 4.0 or 4.1 (use banner bomb if you don't have HBC). You could then try to install a WAD, but if that doesn't work, follow this guide: http://timashley.me/?q=node/6

    That will install a cIOS, as well as make all your IOS trucha signed. Just upgrade the cIOS after that (search for rev13a) and you're pretty much set.
     

Share This Page